.nh_magazine_slider { overflow: visible;padding-bottom: 25px; }
.nh-slider-excerpt-more { float: left }
.nh-slider-excerpt-more a { color: #0a2268; }

/* Basic jQuery Slider essential styles */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;width: 100%;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;/*width:100%;*/margin:0;padding:2%;position:absolute;bottom:0;}
/*** Custom Style ***/
li.bjqs-slide img {width : 100%;height: 100%;}
li.bjqs-slide h3 {text-align : center;height: 55px;}
ul.bjqs-controls.v-centered li a{display:block;padding:10px;background:#fff;color:#000;text-decoration: none;}
ul.bjqs-controls.v-centered li a:hover{background:#000;color:#fff;}
ol.bjqs-markers li a{padding:5px 10px;background:#000;color:#fff;margin:5px;text-decoration: none;}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{background: #999;}
p.bjqs-caption{background: rgba(255,255,255,0.5);}